@charset "utf-8";

/* Custom Fonts */

@font-face { /* bulletproof font-face syntax */
    font-family: 'GOTHIC';
    src: url('fonts/GOTHIC.eot?#iefix') format('embedded-opentype'), 
         url('fonts/GOTHIC.woff') format('woff'), 
         url('fonts/GOTHIC.ttf')  format('truetype'),
         url('fonts/GOTHIC.svg#svgFontName') format('svg');
}
@font-face { /* bulletproof font-face syntax */
    font-family: 'GOTHICB';
    src: url('fonts/GOTHICB.eot?#iefix') format('embedded-opentype'), 
         url('fonts/GOTHICB.woff') format('woff'), 
         url('fonts/GOTHICB.ttf')  format('truetype'),
         url('fonts/GOTHICB.svg#svgFontName') format('svg');
}

/* Beef Expo Main Styles */
html, body{
	font-family: 'GOTHIC';
	font-size: 13px;
	color:#464343;
	margin: 0px;
	z-index: -1000;
	height:100%;
	background-repeat: repeat;
	background-position: top center;
	background-attachment: fixed;
	background-color:#f1f1f1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#blue-line {
	width:1024px;
	height:5px;
	background-color:#2d3494;
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}

/* Page height coding - keeps page height matching browser window */
.wrapper {
	width:1024px;
	min-height: 100%;
	height: auto !important;
	height: 75%;
	margin: 0 auto 0em;
	background-color: #FFF;
}
#full-page { /* fills background with white */
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 1022px; /* -2 for borders */
	border: 1px solid #e6e6e6;
	padding-bottom: 50px;
	overflow: hidden;
}
#single-page { /* standard full page */
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 964px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 50px;
	padding-top: 15px;
}
#left-page {
	width:550px;
	height: auto;
	float:left;
	position:relative;
	display:block;
	background-color: #FFF;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
    padding-bottom: 2000px; /* keeps columns even */
    margin-bottom: -2000px; /* keeps columns even */
}
#right-page {
	width:346px; /* -2 for borders */
	height: 100%;
	float:left;
	position:relative;
	display:block;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dcdcdc;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 25px;
    padding-bottom: 2000px; /* keeps columns even */
    margin-bottom: -2000px; /* keeps columns even */
}
#news_holder {
	border: 1px solid #CCC;
	padding-bottom: 25px;
	float: left;
	height: auto;
	width: 316px; /* -2 for borders */
	padding-left: 15px;
	padding-right: 15px;
}
#full-width-grey {
	background-color: #e6e6e6;
	float: left;
	width: 964px;
	height: auto;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	text-align: center;
}
#full-width-white {
	background-color: #ffffff;
	float: left;
	width: 1024px;
	height: auto;
	text-align: center;
	border-bottom:1px solid #e6e6e6;
}
#full-width-blue {
	background-color: #2d3494;
	float: left;
	height: auto;
	width: 964px;
	text-align: center;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 55px;
	padding-left: 30px;
}

/* Text styles */
a{
	color:#2d3494;
	text-decoration:none;
}
a:hover{
	color:#3c45c0;
	text-decoration:none;
}
a.footer_link{
	color:#ffffff;
	text-decoration:none;
}
a.footer_link:hover{
	color:#456bce;
	text-decoration:underline;
}
h1{
	font-family: 'GOTHICB';
	color:#2d3494;
	font-size: 28px;
	font-weight:normal;
}
h2{
	font-family: 'GOTHICB';
	color:#3e3e3e;
	font-size: 24px;
	font-weight:normal;
}
h3{
	font-family: 'GOTHICB';
	color:#3e3e3e;
	font-size: 20px;
	font-weight:normal;
	line-height: 18px;
}
h4{
	font-family: 'GOTHIC';
	color:#3e3e3e;
	font-size: 16px;
	font-weight:normal;
	line-height: 16px;
}
h5{
	font-family: 'GOTHIC';
	color:#3e3e3e;
	font-size: 13px;
	font-weight:normal;
	line-height: 13px;
}
h6{
	font-family: 'GOTHIC';
	color:#3e3e3e;
	font-size: 12px;
	font-weight:normal;
	line-height: 7px;
}
.super-large-text {
	font-family: 'GOTHICB';
	font-size: 36px;
	line-height: 1px;
}
.expo_header_large{
	font-family: 'GOTHICB';
	font-size:28px;
	text-decoration:none;
	color:#2d3494;
}
.expo_header_large:hover{
	color:#3c45c0;
}
.expo_header_medium{
	font-family: 'GOTHICB';
	font-size:19px;
	text-decoration:none;
	color:#2d3494;
}
.expo_header_medium:hover{
	color:#3c45c0;
}
.expo_header_small{
	font-family: 'GOTHICB';
	font-size:14px;
	text-decoration:none;
	color:#2d3494;
}
.expo_header_small:hover{
	color:#3c45c0;
}
.event-date {
	padding-top: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	width: 100px;
	font-size: 24px;
	text-align: center;
	height: 108px;
	color:#ffffff;
	background-color: #2d3494;
}
.event-date:hover {
	color:#ffffff;
}
.event-pic {
	float: left;
	width: 120px;
	height: 120px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right:15px;
}
.event-info {
	float: left;
	width: 310px;
	min-height:120px;
	padding-bottom:10px;
	vertical-align:text-top;
}
.event-info-temp { /* REMOVE AFTER 10TH APRIL 2017 */
	float: left;
	width: 545px;
	min-height:20px;
	padding-bottom:10px;
	vertical-align:text-top;
}
.social-header {
	font-family: 'GOTHICB';
	font-size:16px;
	color:#2d3494;
}
.social-info {
	float: left;
	width: 45.5%;
	min-height: 400px;
	padding-bottom: 10px;
	vertical-align: text-top;
	padding-right: 15px;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-left: 16px;
	margin-bottom: 15px;
}
.social-info:hover {
	background-color:#f1f1f1;
}
.social-date {
	padding-top: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right:15px;
	float: left;
	font-size: 24px;
	text-align: center;
	height: 108px;
	color:#ffffff;
	background-color: #2d3494;
	width: 100px;
}
.social-divider {
	float: left;
	height: 15px;
	width: 15px;
	position: relative;
	display: block;
}
.expo-blue {
	color:#2d3494;
}
.expo-grey {
	color:#808285;
}
.expo-black {
	color:#000000;
}
.expo-white {
	color:#ffffff;
}

.green-highlight {
	color:#88d120;
	font-weight:bold;
}

/* Blockquote */
blockquote {
	font-family: 'GOTHICB';
	margin-left:0px;
	width:auto;
	padding: 10px;
	border-left: 5px solid #2d3494;
	background-color: #eaeaea;
}

/* Page Elements */
.home_buttons {
	text-decoration:none;
}
.home_buttons:hover {
	text-decoration:none;
	color:#006da9;
}
#grey_holder_main {
	background-color: #f3f3f3;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	border: 1px solid #dcdcdc;
	width: auto;
	float: left;
}
#grey_holder_main_full {
	background-color: #eaeaea;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	border: 1px solid #dcdcdc;
	width: 932px;
	float: left;
}

/* News Section */
.newstext_header {
	font-family:'GOTHIC';
	font-size:20px;
	text-decoration:none;
	color:#2d3494;
}
.newstext_header:hover {
	color:#3c45c0;
}
.news_date{
	font-family:'GOTHIC';;
	font-size:13px;
	color:#999999;
}
.news_date_show{
	font-family:'GOTHIC';;
	font-size:14px;
	line-height:30px;
	color:#999999;
}

.black_title_boxes {
	float: left;
	width: 324px;
	background-color: #131313;
	height: 360px;
	color: #FFF;
	margin-top: 0px;
}
.black_title_boxes:hover {
	background-color: #2d3494;
}
#black_title_heading {
	font-size: 18px;
	color: #ffffff;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	float: left;
	width: auto;
}
#black_title_wording {
	font-size: 12px;
	color: #ffffff;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	width: auto;
}
#black_title_more {
	font-size: 12px;
	font-weight:bold;
	line-height:26px;
	color: #FFFFFF;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.download_holder {
	float: right;
	width: auto;
	min-width: 100px;
	height: auto;
	max-height: 25px;
	border: 1px solid #E6E6E6;
	padding: 10px;
}

/* Entry Form Styles */
.red_form {
	color:#f05225;
}
#white_holder_top {
	background-color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 5px;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
}
#white_holder {
	background-color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 5px;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}
#grey_holder {
	background-color: #f3f3f3;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 5px;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	width:auto;
}
#grey_holder_bottom {
	background-color: #f3f3f3;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 5px;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	min-height: 160px;
}
#price_holder {
	background-color:#ffffff;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 5px;
	border:1px solid #dcdcdc;
}
.price_title {
	background-color: #ffffff;
	font-weight:bold;
	font-size:15px;
	padding-top: 5px;
}
#address_box {
	border:1px solid #dcdcdc;
	padding:10px;
}
.blue_button {
	background-color:#2d3494;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	border-radius:10px;
	float:left;
	min-width:50px;
	min-height:28px;
	padding:10px;
	display:block;
}
.blue_button:hover {
	background-color:#3c45c0;
	color:#FFF;
}
.enter_online_button {
	background-image:url(images_body/enter_online_button.png);
	float:left;
	width:144px;
	height:40px;
}
.enter_online_button:hover {
	background-image:url(images_body/enter_online_button_hover.png);
}
#confirm_box {
	border:1px solid #88d120;
	margin-top:30px;
	padding:5px;
	width:954px;
	height:120px;
}
#tick {
	background-image:url(images_body/accept-icon.png);
	width:80px;
	height:79px;
	float:left;
	position:relative;
	left:50px;
	top:20px;
}
#error_box {
	border:1px solid #f05225;
	margin-top:30px;
	padding:5px;
	width:954px;
	height:120px;
}
#error {
	background-image:url(images_body/error_mark.png);
	width:80px;
	height:80px;
	float:left;
	position:relative;
	left:50px;
	top:20px;
}

/* Footer */
.footer, .push {
	height: 0em;
	float: left;
}
#footer-box { /* aligns to bot & keeps underneath the body */
	background-color:#131313;
	position:relative;
	color:#ffffff;
	bottom:0px;
	height:auto;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}
.footer-blue{
	color:#456bce;
	text-decoration:none;
}
#footer1 {
	height:auto;
	width:211px;
	position:relative;
	float:left;
	padding-left:30px;
	padding-right:15px;
	padding-top:20px;
	padding-bottom:50px;
}
#footer2 {
	height:auto;
	width:211px;
	position:relative;
	float:left;
	padding-left:22px;
	padding-right:23px;
	padding-top:20px;
	padding-bottom:50px;
}
#footer3 {
	height:auto;
	width:211px;
	position:relative;
	float:left;
	padding-left:23px;
	padding-right:22px;
	padding-top:20px;
	padding-bottom:50px;
}
#footer4 {
	height:auto;
	width:211px;
	position:relative;
	float:left;
	padding-left:15px;
	padding-right:30px;
	padding-top:20px;
	padding-bottom:50px;
}
.facebook-ico {
	background-image:url(images_body/facebook_icon_2016.png);
	width:30px;
	height:30px;
	float:left;
	position:relative;
}
.facebook-ico:hover {
	background-image:url(images_body/facebook_icon_2016_hover.png);
}
